# Retrieve population statistics of segment

Retrieve the population history of the segment. The history is returned per day and those days are calculated in the timezone of the audience. Note that funnel_stage kind doesn't have statistics via this endpoint.

Endpoint: GET /audiences/{audienceId}/segments/{segmentId}/statistics
Version: 1.0.0
Security: TdApikeyAuth

## Path parameters:

  - `audienceId` (integer, required)
    Audience ID of the segment

  - `segmentId` (integer, required)
    ID of Segment to return

## Query parameters:

  - `from` (string)
    from date
    Example: "2019-01-01"

  - `to` (string)
    to date (inclusive)
    Example: "2019-04-30"

## Response 400 fields (application/json):

  - `code` (string, required)

  - `message` (string, required)

## Response 5XX fields (application/json):

  - `status` (integer, required)
    Error status

  - `error` (string, required)
    Error message

  - `details` (string)
    Detailed error message


